{
  "Id": "ManicTime.Common.Core",
  "Version": "2026.1.1.0",
  "AllowUpdate": "False",
  "AllowDisable": "False",
  "Type": "Common",
  "AssemblyName": "CommonPlugins.Core.dll",
  "MinHostVersion": "2026.1",
  "MaxHostVersion": "2026.1"
}